
Bezirkssektion Winterthur - Task / Tâche #2938

Drei von vier Fachärzten im Sozialdepartement gehen

30 March 2012 09:57 - mrw

Status: Closed Start date: 30 March 2012

Priority: Normal Due date: 09 April 2012

Assignee: mrw % Done: 100%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 3   

Description

Der Presse (Landbote vom 30.3.) ist zu entnehmen, dass drei von vier Geriatern der Alterszentren Adlergarten und Oberwinterthur

wegen Differenzen über die Organisation entlassen wurden. Insbesondere waren die Ärzte nicht mehr mit der sinkenden Bedeutung

ihrer Zunft im Organigramm einverstanden.

Da stellt sich die Frage, was genau warum reorganisiert wurde.

History

#1 - 05 April 2012 19:52 - E.T.

Parley vom 5.4.2012

Das Thema wird nicht weiter verfolgt, das Ticket kann geschlossen werden.

#2 - 05 April 2012 19:56 - mrw

- Status changed from New to Closed

- % Done changed from 0 to 100
